AllCops:
  Exclude:
    - 'bin/**/*'
    - 'db/schema.rb'
    - 'vendor/**/*'

Layout/MultilineMethodCallIndentation:
  EnforcedStyle: indented_relative_to_receiver

Metrics/AbcSize:
  Exclude:
    - 'db/seeds.rb'
    - 'db/migrate/*.rb'

Metrics/BlockLength:
  Max: 64
  Exclude:
    - 'spec/**/*.rb'

Metrics/LineLength:
  Max: 100

Metrics/MethodLength:
  Max: 64

Naming/AccessorMethodName:
  Enabled: false

Style/Documentation:
  Enabled: false
